English | Deutsch | Español | Português
 Benutzerkennung:
 Passwort:
Registrieren
 About:   Dediziert  | Erweitert  | Standard  | Wiederkehrend  | Risikolos  | Desktop  | Basis  | Einmalig  | Sicherheits Siegel  | FAQ
  Preis/Funktionszusammenfassung  | Bestellen  | Neue Anfälligkeiten  | Vertraulichkeit  | Anfälligkeiten Suche
 Anfälligkeitssuche        Suche in 90895 CVE Beschreibungen
und 50192 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.56150
Kategorie:Gentoo Local Security Checks
Titel:Gentoo Security Advisory GLSA 200601-08 (blender)
Zusammenfassung:Gentoo Security Advisory GLSA 200601-08 (blender)
Beschreibung:Description:
The remote host is missing updates announced in
advisory GLSA 200601-08.

Blender is vulnerable to a buffer overflow that may be exploited by
attackers to execute arbitrary code.

Solution:
All Blender users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose '>=media-gfx/blender-2.40'

https://secure1.securityspace.com/smysecure/catid.html?in=GLSA%20200601-08
http://bugs.gentoo.org/show_bug.cgi?id=118163

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Querverweis: BugTraq ID: 15981
Common Vulnerability Exposure (CVE) ID: CVE-2005-4470
Bugtraq: 20051220 [Overflow.pl] Blender BlenLoader Integer Overflow (Google Search)
http://www.securityfocus.com/archive/1/archive/1/419907/100/0/threaded
http://www.overflow.pl/adv/blenderinteger.txt
Debian Security Information: DSA-1039 (Google Search)
http://www.debian.org/security/2006/dsa-1039
http://www.gentoo.org/security/en/glsa/glsa-200601-08.xml
http://www.ubuntulinux.org/support/documentation/usn/usn-238-2
http://www.securityfocus.com/bid/15981
http://www.vupen.com/english/advisories/2005/3032
http://secunia.com/advisories/18176
http://secunia.com/advisories/18178
http://secunia.com/advisories/18452
http://secunia.com/advisories/19754
CopyrightCopyright (c) 2006 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 50192 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.

Registrierung eines neuen Benutzers
Email:
Benutzerkennung:
Passwort:
Bitte schicken Sie mir den monatlichen Newsletter, der mich über die neuesten Services, Verbesserungen und Umfragen informiert.
Bitte schicken Sie mir eine Anfälligkeitstest Benachrichtigung, wenn ein neuer Test hinzugefügt wird.
   Datenschutz
Anmeldung für registrierte Benutzer
 
Benutzerkennung:   
Passwort:  

 Benutzerkennung oder Passwort vergessen?
Email/Benutzerkennung:




Startseite | Über uns | Kontakt | Partnerprogramme | Developer APIs | Datenschutz | Mailinglisten | Missbrauch
Sicherheits Überprüfungen | Verwaltete DNS | Netzwerk Überwachung | Webseiten Analysator | Internet Recherche Berichte
Web Sonde | Whois

© 1998-2016 E-Soft Inc. Alle Rechte vorbehalten.